a.add_to_cart_button {
    border-radius: 0;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
    margin-right: 5px;
}
a.add_to_cart_button:before {
	display: none;
}
a.add_to_cart_button:last-child {
	margin-right: 0;
}
a.add_to_cart_button:hover {
    border-color: #f9efdb;
	background-color: #f9efdb;
	color: #c8102e;
	transform: inherit!important;
}

a.add_to_cart_button.added {
    margin-right: 1px;
}
.product-attributes {
    position: relative;
    margin-bottom: 40px;
}
a.added_to_cart.wc-forward {
    display: inline;
    /*position: absolute;*/
    float:left;
    /*padding: 5px 0;*/
    /*width: 100px;*/
    text-align: center;
    background-color: #fff;
    color: #c8102e;    
    /*margin-top: 10px !important;*/
}
body.single form a.button.add_to_cart_button {
	float:none;	
}
.single .purchase {
    margin-bottom: 30px;    
    position: relative;
}

body.single a.added_to_cart.wc-forward {
	display: block;
    width: 100%;
    margin-top: 10px;
}
.purchase a.added_to_cart.wc-forward {
    position: inherit;
    background-color: #c8102e;
    color: #fff;
    margin-top: 0;
}
.purchase a.added_to_cart.wc-forward {
    background-color: #c8102e;
    color: #fff;
    padding-top: 2px;
    padding-left: 22px;
    padding-right: 22px;
    height: 28px;
    position: absolute;
    left: 0;
    border: 0px solid #fff;
    z-index: 9;
    transition: .2s all ease;
}
.purchase a.added_to_cart.wc-forward:hover {
	opacity: 1;
	transform: scale(1.1);
}
.woocommerce .form-row {
    display: block;
}
#customer_details .col-1, 
#customer_details .col-2 {
    max-width: 100%;
}
.woocommerce #customer_details {
    padding: 60px 0;
}
.woocommerce form .form-row .input-text, 
.woocommerce-page form .form-row .input-text, 
.woocommerce form .form-row input.input-text {
    border: none;
    padding-left: 20px;
}
.woocommerce form .form-row textarea.input-text {
    padding-top: 20px;
    min-height: 150px;
}
.select2-container--default .select2-selection--single {
    border: none;
    border-radius: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}
.products .product-attributes a {
    color: #c8102e;
    border-color: #c8102e;
}

.products-holder .products .single-product> .single-product-wrapper .product-descriptions {
    padding-left: 0;
    padding-right: 0;
    max-width: 250px;
}
.products-holder .products .single-product> .single-product-wrapper .product-descriptions a h3,
.purchase-title {
	font-family: dala-floda;
    font-size: 25px;
    line-height: 28px;
}
.products-holder .products .single-product> .single-product-wrapper .product-descriptions .prodcut-details-wrapper {
    border-top: 1px solid #c8102e;
    font-family: cera-pro;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 15px;
}
.products-holder .products .single-product> .single-product-wrapper .product-descriptions .prodcut-details-wrapper .attribute {
    border-bottom: 1px solid #c8102e;
    line-height: 35px;
    text-transform: uppercase;
}
/*
.attribute a.add_to_cart_button {
    border-color: transparent;
    margin-right: 0;
    color: #c8102e;
	height: auto;
    padding: 0;
}
*/
form a.button.add_to_cart_button {
    display: inline;
    float: left;
}
.attribute a.add_to_cart_button {
    border-color: transparent;
    margin-right: 3px;
    color: #fff;
    background-color: #c8102e;
	height: auto;
    padding: 0 5px;
    transition: .2s all ease;
}
.attribute a.add_to_cart_button:hover {
    color: #c8102e;    
    background-color: #f9efdb;
}

.variations-wrap {
    border: 1px solid #c8102e;
    margin-bottom: 5px;
}
.single .variations-wrap {
    background-color: #fff;
}
.purchase form {
    display: block;
    position: relative;
}
.purchase .quantity,
.purchase table.variations,
form a.button.add_to_cart_button {
	display: inline-block;   
    vertical-align: middle;
    border-left:	1px solid #c8102e;
}
.purchase table.variations {
	border: none;
	width: calc(100% - 50px);
}
body:not(.woocommerce-checkout) .quantity {
    width: 50px;
}
.purchase table.variations tbody, .purchase table.variations tr, .purchase table.variations td, .purchase table.variations select {
    width: 100%;
    display: block;
}
.purchase form input {
    height: auto;
    width: 50px;
    text-align: left;
    padding-left: 10px;
    border: none;    
	background-color: transparent;    
	position: relative;
    z-index: 0;
}
.purchase table.variations select.pa_size {
    border: none;
    background: none;
}
form a.button.add_to_cart_button {
    color: #fff;
    padding: 0;
    border-bottom: 0;
    border-right: 0;
    border-top: 0;
    text-align: center;
    transition: .2s all ease;
    padding-top: 2px;
    display: inline-block;
    border: 1px solid #c8102e;
    background: #c8102e;
    padding-left: 15px;
    padding-right: 15px;
    height: 28px;
}
.single form a.button.add_to_cart_button {
	color: #c8102e;
	background:#fff;
    border: 1px solid #fff;
}
.single .more-button-section .button {
    color: #fff;
    border-color: #fff;
}
form a.button.add_to_cart_button:hover {
    background: transparent;
    color: #c8102e;
}	
form a.button.add_to_cart_button.disable {
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
  color: #fff;
  background-color: #c8102e;
}

.purchase form a.button.add_to_cart_button.disable {
	background-color: transparent;
    color: #c8102e;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
}
.single .purchase form a.button.add_to_cart_button.disable {
    color: #fff;
}
.more-button-section {
    display: inline-block;
}
.single .purchase-title {
	color: #fff;
}
.quantity {
  position:relative;
}

.cart .quantity input {
    border: none;
}
.quantity input[type=number]::-webkit-inner-spin-button {
  opacity: 0;
}

.spinner-button {
	position: absolute;
    cursor: pointer;
    z-index: 2;
    width: 14.5px;
    text-align: center;
    margin: 0px;
    pointer-events: none;
    height: 50%;
    line-height: 10px;    
    background: #c8102e;
}
#dec-button:hover,
#inc-button:hover {
    cursor: pointer;    
    background-color: #f9efdb;
}
.woocommerce-checkout #dec-button,
.woocommerce-checkout #inc-button {
    display: none;
}
#inc-button {
    top: 0;
    right: 0;    
}
.single #inc-button {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#inc-button:before {
	content: "+";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-size: 13px;
    top: 2px;
	left: 4.5px;
    color: #fff; 
}
.single #inc-button:before {
    top: 0px;
    left: 3.5px;
}
#dec-button {
    right: 0;
    bottom: 0;    
}
.single #dec-button {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.single #dec-button:before {
    left: 4px;
}
#dec-button:before {
	content: "-";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-size: 20px;
    top: -1px;
    left: 5px;
    color: #fff; 
}
.woocommerce-form-coupon-toggle,
a#awfm-checkout-button  {
    display: none;
}
.woocommerce form.checkout_coupon {
    display: block!important;
}
.actions a.button.wc-backward,
a.button.wc-backward {
    float: left;    
    line-height: 28px;
}
#woo-floating-minicart-icon .cart_contents_count {
	background-color: #fff;
}
#woo-floating-minicart-base p.buttons a.button {
    background-color: #fff;
    color: #c8102e!important;
    border-radius: 0;
    width: calc(100% - 40px);
}
#woo-floating-minicart-base p.total strong,
#woo-floating-minicart-base p.total span {
	color: #fff!important;
}
#woo-floating-minicart-icon span.cart-icon {
    position: initial;
    opacity: 1;
    border-radius: 0!important;
    padding: 0 12px;
    line-height: 55px;
}
#woo-floating-minicart-icon,
#woo-floating-minicart-icon span.cart-icon {
    background-color: #a20c33!important;
    left: -62px!important;
}
#woo-floating-minicart-icon .cart_contents_count {
    top: unset!important;
    right: 50px!important;
    bottom: -10px;
}
#woo-floating-minicart-base .total,
#woo-floating-minicart-base .buttons {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;    
    margin-bottom: 0!important;
}
#woo-floating-minicart-base .buttons {
    border-bottom: 1px solid #fff;
}
.woocommerce-checkout #payment {
    background: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #c8102e;
}
.woocommerce-info,
.woocommerce-message {
    border-top-color: #c8102e;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    color: #fff;
}
#woo-floating-minicart-base p.buttons a.button {
    border: 1px solid #fff;
    }
#woo-floating-minicart-base p.buttons a.button:hover {
    color: #fff!important;
}

.products-holder .products .single-product> .product-descriptions {
	padding: 0 30px;
    padding-left: 0;
    padding-right: 0;
    max-width: 250px;    
    margin: 0 auto;
}
.products-holder .mix .slick-dots, .products-holder .pure .slick-dots, .products-holder .wellness .slick-dots {
    text-align: center!important;
    padding-left: 0!important;
}
.products-holder .products .single-product> .product-descriptions h3 {
	font-family: CeraPRO-Black,"san-serif";
    font-size: 25px;
    line-height: 28px;    
    margin-bottom: 0;
}
.products-holder .products .single-product> .product-descriptions .prodcut-details-wrapper {
    border-top: 1px solid #c8102e;
	font-family: CeraPRO-Black,"san-serif";
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
}
.products-holder .products .single-product> .product-descriptions .prodcut-details-wrapper .attribute {
    border-bottom: 1px solid #c8102e;
    line-height: 28px;
    text-transform: uppercase;
}
.awfm-warp-content #woo-floating-minicart {
    top: 0;    
    z-index: 99999;
}
.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2 {    
	max-width: 100%;
	padding: 0;
}
#woo-floating-minicart p.cart-items {
	line-height: 1.7;
}
@media screen and (max-width: 812px) {
	button#responsive-menu-button {
		right: calc(5% + 50px)!important;
		z-index: 9998!important;
	}
}
@media screen and (max-width: 812px) {
	div#woo-floating-minicart-icon,
	#woo-floating-minicart p.cart-items {
	    height: 66px;
		line-height: 66px;
		padding-top: 0;
		padding-bottom: 0;
	}
}
.payment_method_stripe label {
    width: 100%;
    display: block;
}
.woocommerce-checkout #payment ul.payment_methods li img {
    display: inline-block;
    width: 50px;
}
.products-holder .products .single-product> .product-descriptions .prodcut-details-wrapper .attribute:last-child {
    border-bottom: none;
}
.mailchimp-newsletter input {
    height: auto;
}
form input[type="radio"],
form input[type="checkbox"] {
    height: unset;
}
#woo-floating-minicart ul.cart_list li.mini_cart_item img {
	border-radius: 0;
}
.home-page-slider .home-page-slider-wrapper {
    background-size: contain!important;
    background-color: #da1a33;
    background-position: center;
    background-repeat: no-repeat;
}
.home-page-slider .main-logo {
    display: none;
}

.what-inside {
    padding: 0!important;
    width: 100vw!important;
}
.what-inside .inside-content.custom-automatic-padding {
    padding-left: 100px;
}

.what-inside .single-product-details {
    height: 0;
    overflow: hidden;
    width: 0;
    max-width: 100%;
    height: 100%;
    width: 100vw;
    opacity: 1;
}
.what-inside .single-product-details .single-product-details-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
}
.what-inside .single-product-details-wrapper .image-section {
    -ms-flex: 1;
    flex: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.what-inside .single-product-details-wrapper .details-section {
    -ms-flex: 1;
    flex: 1;
    -webkit-backface-visibility: hidden;
    vertical-align: middle;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
}
.what-inside .single-product-details-wrapper .details-section .custom-automatic-padding {
	max-width: 500px;
    padding-left: 100px;
    padding-top: 95px;
    padding-bottom: 95px;
}
.slick-initialized .slick-slide .product-image {
	position: relative;
}
.single-product.out-of-stock .product-image:before {
    content: "Sold Out";
    text-align: center;
    width: 60px;
    height: 60px;
    position: absolute;
    color: #fff;
    background-color: #c8102e;
    border-radius: 50%;
    line-height: 1em;
    vertical-align: middle;
    text-transform: uppercase;
    left: 0;
    bottom: 0;
    padding: 15px 0 0 0;
}
.out-of-stock .single-product-details .purchase:before {
    content: "Sold Out";
    text-align: center;
    width: 60px;
    height: 60px;
    position: absolute;
    color: #c8102e;
    background-color: #fff;
    border-radius: 50%;
    line-height: 1em;
    vertical-align: middle;
    text-transform: uppercase;
    right: 0;
    top: -30px;
    padding: 15px 0 0 0;
}
.single-product.on-sale .product-image:before {
    content: "Sale!";
    text-align: center;
    width: 40px;
    height: 40px;
    position: absolute;
    color: #fff;
    background-color: #c8102e;
    border-radius: 50%;
    line-height: 40px;
    vertical-align: middle;
    left: 0;
    bottom: 0;
    padding: 0;
}
.on-sale .single-product-details .purchase:before {
    content: "Sale!";
    text-align: center;
    width: 40px;
    height: 40px;
    position: absolute;
    color: #c8102e;
    background-color: #fff;
    border-radius: 50%;
    line-height: 40px;
    vertical-align: middle;
    right: 0;
    top: -30px;
    padding: 0;
}
span.strikethrough {
    text-decoration: line-through;
}
.sale-price div, 
.sale-price div span.strikethrough {
    font-size: 18px;
    line-height: 18px;
    margin: 10px 0!important;
}
.single .sale-price div, 
.single .sale-price div span.strikethrough {
    font-size: 25px;
    line-height: 28px;
    color: #fff;
    margin: 10px 0;
}
.shop.products .single-product {
	max-width: none!important;
}
.shop.products .products-holder .products {
    display: block;
}
@media screen and (min-width:1400px) {
	.shop.products .single-product {
	    display: inline-block;
	    min-width: unset!important;
		margin-right:5%;
	}
	.shop.products .single-product:nth-child(4n+4) {
	    clear: both;
	}
}

.filters-group {
	margin-bottom: 2em;
}
.ui-accordion .ui-state-active, 
.ui-accordion h3.ui-state-default {
    font-size: 25px;
    line-height: 28px;
    letter-spacing: .16px;
    font-weight: 100;
    color: #c8102e!important;
    border: #c8102e!important;
    border-top: 1px solid #c8102e!important;
    border-bottom: 1px solid #c8102e!important;
    border-radius: 0;    
    margin-top: -1px;
}
h3.filter-label {
	font-family: CeraPRO-Black,"san-serif";
    font-size: 25px;
    line-height: 28px;
    letter-spacing: .16px;
}
.filter-options {
    margin-bottom: 30px;
}
.ui-accordion .ui-icon {
	border-left: 2px solid #c8102e!important;
	border-bottom: 2px solid #c8102e!important;
}
#accordion.ui-accordion .filter-options.ui-accordion-content,
#accordion.ui-accordion .sort-options.ui-accordion-content {
    background-color: transparent!important;
    padding: 0 20px!important;
}
.sort-options label.btn {
    display: block;
    text-align: left;
}
.filter-options button.btn.btn--primary,
.sort-options label.btn {
	font-family: cera-pro,"san-serif";
	font-weight: 700;
    width: 100%;
    border-bottom: 1px solid #c8102e;
    line-height: 35px;
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    position: relative;
    transition: .2s all ease;
    cursor: pointer;
}
.btn:focus {
	box-shadow: none!important;
}
.filter-options button.btn.btn--primary:last-child,
.sort-options label.btn:last-child {
	border-bottom: 0;
}
.filter-options button.btn.btn--primary.active,
.sort-options label.btn.active {
	padding-left: 15px;
	color: #c8102e;
}
.filter-options button.btn.btn--primary:before {
	display: none;
}
.filter-options button.btn.btn--primary:after,
.sort-options label.btn:after {
    content: "\f061";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 4px;
    left: -12px;
    color: #c8102e;
    opacity: 0;
    transition: .2s all ease;
}
.filter-options button.btn.btn--primary.active:after,
.sort-options label.btn.active:after {
    opacity: 1;
    left: 0;
}
.sort-options label.btn input[type=radio] {
  position: absolute;
  clip: rect(0,0,0,0);
  pointer-events: none
}
.products-holder .products .single-product>a .single-product-wrapper .product-image {
	padding-bottom: 0!important;
	position: relative;
}
.products-holder .products .single-product>a .single-product-wrapper .product-image.hover-active img, 
.products-holder .products .single-product>a .single-product-wrapper .product-image:hover img {
    transform: scale(1.1)!important;
}
.products-holder .products .single-product {
	padding-top: 0!important;
	padding-bottom: 60px;
}
@media (max-width: 768px) {
	.filter .vc_column-inner {
	    padding-top: 30px!important;
	}
	form.woocommerce-cart-form input,
	form.woocommerce-checkout input {
	    height: auto;
	}
}
.woo-floating-minicart .total bdi {
    color: #fff;
}
.woocommerce-order-received .wrap.container {
    margin-top: 100px;
    margin-bottom: 100px;
}
a.button:hover {
    position: relative;
}
a.wpmenucart-contents i, a.wpmenucart-contents span {
    color: #fff;
    font-size: 1em;
}